org.jboss.netty.handler.codec.spdy

## Class DefaultSpdyNoOpFrame

- java.lang.Object
- - org.jboss.netty.handler.codec.spdy.DefaultSpdyNoOpFrame

- All Implemented Interfaces:
    SpdyNoOpFrame

      public class DefaultSpdyNoOpFrame
      extends Object
      implements SpdyNoOpFrame

  The default `SpdyNoOpFrame` implementation.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DefaultSpdyNoOpFrame()` Creates a new instance.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### DefaultSpdyNoOpFrame

          public DefaultSpdyNoOpFrame()

      Creates a new instance.

  - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2008-2012 The Netty Project. All Rights Reserved.